Subject: RE: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Fri, 4 Oct 2002 15:25:02 +0100

Lionel:
> Robert LeChevalier:
> > >
> > >I always wondered why it should be so. Why any language evolution should
> > >spoil it?
> >
> > Because a large percentage of possible Lojbanists will utterly reject
> > attempting to learn a language that they think will change on them. If
> the
> > changes are in the language prescription, this feeling seems to intensify,
> > as evidenced by the history of Loglan/Lojban ("contact me if you ever stop
> > fiddling with the language and start USING it"). Any change significant
> > enough to render a statement in the reference work of choice (the word
> > lists, CLL, and shortly Nick's lessons) incorrect, is sufficient to cause
> > this despair.
> 
> I still maintain that the changes in question are so minor (at least the
> ones I have read till now on the list), that they will hardly invalidate
> anything. Besides, evolution will not make anything incorrect: it could
> lead at worst to different style of expression.
> Another point is that you seem to assume that most people interest in lojban
> is stirred only towards practical use of the language. Considering the
> people I read on the list (admitedly, that may not be really
> representative), I would say that practical use is only one factor.

I think Lojbab was just trying to explain the Naturalist position, rather 
than asserting that it is the only legitimate ideology. (Though Lojbab 
himself is a Naturalist, just not a publicly vehement one.)

> > >The first time I've been in Australia, even after tuning my ears to the
> > >local english phonetic understanding :-), I still needed to ask my
> > >australian friends what they meant, because of specific local english
> > >usage. You may say that was because I am french, but my american
> > >fellows, although most of them were too proud to admit it, were often
> > >as lost as me!
> >
> > Do you think that they LIKE being lost? They are forced into that
> > circumstance if they want to survive in Australia, but they aren't going
> to
> > seek out a language that consciously forces them to relearn stuff
> regularly
> > in order to maintain their understanding of what others are saying.
> 
> I think we disagree mainly on the importance of the changes and their
> practical consequences: IMO in that case, just like in the lojban case,
> there is nothing to relearn, at worst a few words and expressions specific
> usage, but this is still the same language, and not so painful to grasp.
> (as a matter of fact it could be, and in my experience it often is,
> great fun and improve the understanding of your own usage)

It remains the case that there are people who don't want to learn Lojban
as long as they perceive it to be changing. It doesn't matter if their
perceptions are unreasonable; if we want such people to become involved
with Lojban, we must create in them the perception that the language is
not changing.

> BTW, I am much more distressed by that lack of semantic clarity in
> some of the book chapters, that by the fact that, say, my list of cmavo is
> not complete or frozen , and this is often actually the main point of the
> so-called 'fiddling'. I hasten to add that this is not meant as a
> negative critic of Cowan's work, as this aspect is very difficult in lojban
> and still very nebulous as shown by the numerous threads of the list.

What you say is true. The issue is how to reconcile this with the
interests of people who don't care about the lack of semantic clarity,
who are made anxious by the sight of 'fiddling', and who just want
to get on with using Lojban in the way one uses a natlang.

--And.